/**
* Material colors
* https://material.io/tools/color
*/

$primary: mat-palette($mat-indigo, 800, 300, 900);
$accent: mat-palette($mat-light-blue);
$warn: mat-palette($mat-pink, 600);

$default-theme: mat-light-theme(
    $primary, 
    $accent, 
    $warn
);

$day-primary: mat-palette($mat-grey, 50, 500, 200);
$day-accent: mat-palette($mat-light-blue, 400);
$day-warn: mat-palette($mat-deep-orange, 200);

$day-theme: mat-light-theme(
  $day-primary,
  $day-accent,
  $day-warn
);

$night-primary: mat-palette($mat-grey, 700, 300, 900);
$night-accent: mat-palette($mat-blue-grey, 900);
$night-warn: mat-palette($mat-red, 500);

$night-theme: mat-dark-theme(
  $night-primary,
  $night-accent,
  $night-warn
); 
